/* mjc */

* { margin: 0px; padding: 0px;}

a img {	border:none;}

a {	outline: none;}

body {
background: #8d8c66;
margin : 0;
padding : 0;
}

#galleria {
width: 670px;
height: 500px;
background: #ffffff;
float: left;
margin-top: 30px;
}



#wrapper {
	width: 1067px;
	margin-right: auto;
	margin-left: auto;
	background: #ffffff;
	-moz-box-shadow: 0 0 30px 5px #3c3c2b;
	-webkit-box-shadow: 0 0 30px 5px #3c3c2b;
	box-shadow: 0 0 30px 5px #3c3c2b;
padding: 0px;
}

#header {
	width: 1067px;
	height: 139px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	Margin-bottom: 0px;
	background: #000000 url(images/MJ_header_back.jpg) repeat-x;
padding: 0px;
}

#navigation {
	width: 1067px;
	height: 22px;
	float: left;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: -4px;
	margin-bottom: 0px;
	background: #c2c090 url(images/MJ_sage.jpg) repeat;
padding: 0px;
}

#leftcolumn {
	width: 380px;
	float: left;
	border: 0px solid red;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background: #c2c090
padding: 0px;
}



#bodyshell {
	width: 1067px;
	border: 0px solid black;
	padding: 0px;
	background: #ffffff url(images/MJ_tab_open.jpg) repeat-x;
	float: left;
	font-family: "Arial", "Helvetica";
}

#footer {
	width: 1067px;
	height: 1000px;
	border: 0px solid white;
	background: #ffffff url(images/MJ_tab_open.jpg) repeat;
	padding: 0px;
}



#topcontent {
	width: 1067px;
	height: 900px;
	border: 0px solid white;
	background: #c2c090 url(images/MJ_sage.jpg) repeat;
	padding: 0px;
}

#capabilities {
	background: #c2c090 url(images/MJ_tab_open.jpg) repeat-x;
	padding: 0px;
	}
	
#work {
	background: #c2c090 url(images/MJ_tab_open.jpg) repeat-x;
	padding: 0px;
	}
	
#team {
	background: #c2c090 url(images/MJ_tab_open.jpg) repeat-x;
	padding: 0px;
	}
	
#contact {
	background: #c2c090 url(images/MJ_tab_open.jpg) repeat-x;
	padding: 0px;
	}
	


/*
*	Setup
*/
ul.nav {
	list-style: none;
	padding: 0px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

ul.nav li {
	float: left;
	}

ul.nav li a {
	display: block;
	height: 20px;
	background: url('images/MJ_nav_sprite.jpg');
	}

/*
*	Normal Links
*/
ul.nav li.capabilities a {
	width: 142px;
	background-position: 0px 0px;
	}

ul.nav li.work a {
	width: 59px;
	background-position: -142px 0px;
	}

ul.nav li.team a {
	width: 87px;
	background-position: -201px 0px;
	}
	
ul.nav li.contact a {
	width: 114px;
	background-position: -288px 0px;
	}

/*
*	Hover Links
*/
ul.nav li.capabilities a:hover {
	width: 142px;
	background-position: 0px -20px;
	}

ul.nav li.work a:hover {
	width: 59px;
	background-position: -142px -20px;
	}

ul.nav li.team a:hover {
	width: 87px;
	background-position: -201px -20px;
	}
	
ul.nav li.contact a:hover {
	width: 114px;
	background-position: -288px -20px;
	}
	
.someclass{
}


#microlightsage {
font-family:arial, helvetica; color:#c2c090; font-size:10px;
}

#bodylightsage {
font-family:arial, helvetica; color:#c2c090; font-size:12px;
}

#biglightsage {
font-family:arial, helvetica; color:#c2c090; font-size:14px;
}

#hugelightsage {
font-family:arial, helvetica; color:#c2c090; font-size:18px;
}

#microsage {
font-family:arial, helvetica; color:#686740; font-size:10px;
}

#bodysage {
font-family:arial, helvetica; color:#686740; font-size:12px;
}

#bigsage {
font-family:arial, helvetica; color:#686740; font-size:14px;
}

#hugesage {
font-family:arial, helvetica; color:#686740; font-size:18px;
}

#giantsage {
font-family:arial, helvetica; color:#686740; font-size:24px;
}

#microdarksage {
font-family:arial, helvetica; color:#231f20; font-size:10px;
}

#bodydarksage {
font-family:arial, helvetica; color:#231f20; font-size:12px;
}

#bigdarksage {
font-family:arial, helvetica; color:#231f20; font-size:14px;
}

#hugedarksage {
font-family:arial, helvetica; color:#231f20; font-size:18px;
}

#microgrey {
font-family:arial, helvetica; color:#908e8e; font-size:10px;
}

#bodygrey {
font-family:arial, helvetica; color:#908e8e; font-size:12px;
}

#biggrey {
font-family:arial, helvetica; color:#908e8e; font-size:14px;
}

#hugegrey {
font-family:arial, helvetica; color:#908e8e; font-size:18px;
}

#giantgrey {
font-family:arial, helvetica; color:#908e8e; font-size:24px;
}

a.lightsage:link {color:#c2c090;}
A:link {text-decoration: none; color:#908e8e;}
A:visited {text-decoration: none; color: #908e8e;}
A:active {text-decoration: none; color: #908e8e;}
A:hover {text-decoration: underline; color: #908e8e;}



/**
/* End gmjc */